* {
    border: 0;
    outline: 0;
    line-height: inherit;
    text-decoration: none;
    vertical-align: middle;
    box-sizing: border-box;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    position: relative;
    margin: 0;
    padding: 0;
}

html {
    font-size: calc(10px + 1.2vh);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 1.15;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    overflow-y: scroll;
    /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    width: 100vw;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li {
    display: block;
    padding: .25rem 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.66em;
}

h3 {
    font-size: 2.33em;
}

h4 {
    font-size: 2em;
}

h5 {
    font-size: 1.66em;
}

h6 {
    font-size: 1.33em;
}

p,
li {
    font-size: 1em;
}

ul {
    margin: 0 1rem;
    padding: .5rem;
}

li {
    padding: .1rem 0;
}

li:before {
    position: absolute;
    content: "•";
    color: #BBB;
    /* or whatever color you prefer */
    left: -0.75em;
    top: 0;
    font-size: 2rem;
    line-height: 1.5rem;
    vertical-align: top;
}

em {
    font-style: italic;
}

strong {
    font-weight: 700;
}

b,
big,
i,
small,
abbr,
acronym,
cite,
code,
dfn,
em,
kbd,
strong,
samp,
time,
var,
p a,
bdo,
q,
span {
    vertical-align: top;
}

.banner {
    background: url('images/bg.jpg') no-repeat center;
    background-size: cover;
    height: 80vh;
}

.banner svg {
    width: 100%;
}

.banner h1 {
    position: absolute;
    top: 20%;
    right: 10%;
    display: block;
    font-size: 0rem;
}

.banner h2 {
    display: block;
    color: #FFF;
    position: absolute;
    bottom: 10rem;
    left: 0;
    font-size: 1rem;
    padding: 0 1rem;
}

.banner h3 {
    display: block;
    color: #3f88aa;
    position: absolute;
    bottom: 5rem;
    left: 0;
    font-size: 1rem;
    font-style: italic;
    font-weight: normal;
    padding: 0 1rem;
}

nav {
    width: 100%;
    display: block;
    text-align: left;
    color: #FFF;
    text-transform: uppercase;
    padding: 1rem;
    z-index: 100;
    overflow: hidden;
    height: 3rem;
    transition: all 0.3s ease-in-out;
}

nav:before {
    display: block;
    content: "";
    width: 1rem;
    height: 0.15rem;
    background: #FFF;
    box-shadow: 0 0.25rem 0 0 #FFF, 0 0.5rem 0 0 #FFF;
    margin: 1rem;
}

nav.navopen {
    height: 20rem;
    transition: all 0.3s ease-in-out;
}

nav a {
    padding: 1rem;
    display: block;
    background: rgba(0, 0, 0, 0.7);
    margin: 1px 0;
}

.moremodal {
    position: fixed;
    top: 50%;
    right: -110%;
    width: 100vw;
    height: 100vh;
    transform: translateY(-50%);
    z-index: 100;
    overflow-y: auto;
    background: inherit;
    font-size: 0;
    vertical-align: middle;
    transition: all 0.4s ease-in-out;
    border-style: solid;
    border-color: transparent;
    padding-left: 0;
    border-top-width: 5vh;
    border-bottom-width: 5vh;
    border-left-width: 5vh;
}

#replacementdoors .moremodal .modalbanner{
    width:100%;
}



#replacementdoors .modalclose{
    width:15%!important;
}
.moremodal.open {
    right: 0;
    transition: all 0.3s ease-in-out;
    border-color: rgba(0, 0, 0, 0.9);
}

.moremodal>div {
    padding: 5%;
    display: inline-block;
    vertical-align: middle;
    font-size: 1rem;
    line-height: 1.2
}

.moremodal>.remotecost {
    padding: 0;
}

.moremodal p {
    margin: 1rem 0;
}

#AboutUs .moremodal h3 {
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
    background: #FFF;
    color: #07456a;
    width: 100%;
    text-align: center;
    left: 0;
    line-height: 1.2;
}

#AboutUs .moremodal .josh {
    width: 30%;
    height: 100%;
    background: url('images/josh.jpg') no-repeat top center;
    background-size: cover;
    display: none
}

.text-block {
    width: 100%;
    height: auto;
    padding: 3% 10%;
    line-height: 1.4;
    font-size: 1.1rem;
    position: relative;
}

.text-block h1 {
    text-transform: uppercase;
    padding: 1rem 0;
    font-size: 2rem;
}

.text-block:before,
.moremodal:before {
    content: attr(data-bg);
    text-transform: uppercase;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 30vw;
    font-weight: 700;
    line-height: 17vw;
    opacity: 0.05;
    overflow: hidden;
    white-space: nowrap;
}

.theme-blue,
.moremodal {
    color: #FFF;
    background: #054368;
}

.theme-white {
    color: #07456a;
    background: #FFF;
}

.theme-cyan {
    background: #4b6f6f;
    color: #FFF;
}

.theme-contact {
    color: #FFF;
    background: #000;
}

.moremodal {
    background-clip: padding-box;
}

#contactus h2,
.moremodal h2 {
    font-size: 1rem;
    font-weight: normal;
    font-style: italic;
    color: #91D8F7;
}

.btn-readmore {
    font-weight: bold;
    padding: 1rem 0;
    display: block;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-moreinfo {
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: lighter;
    text-align: center;
    cursor: pointer;
}

.btn-pdf {
    background-color: #FFF;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' version='1.1' viewBox='0 0 30359 39537' style='image-rendering:optimizeQuality;shape-rendering:geometricPrecision;text-rendering:geometricPrecision'%3E%3Cdefs%3E%3Cstyle type='text/css'%3E .fil2 %7B fill: %23CC4B4C %7D .fil1 %7B fill: %23D9D7CA %7D .fil0 %7B fill: %23E9E9E0 %7D .fil3 %7B fill: white %7D %3C/style%3E%3C/defs%3E%3Cpath class='fil0' d='M21523 0l-20490 0c-571 0-1033 462-1033 1360l0 37471c0 244 462 706 1033 706l28293 0c570 0 1033-462 1033-706l0-29668c0-492-66-650-182-766l-8215-8216c-116-115-274-181-439-181z' /%3E%3Cpolygon class='fil1' points='21887 107 21887 8472 30252 8472 ' /%3E%3Cpath class='fil2' d='M9188 23527l0 0c-246 0-481-79-683-230-735-551-833-1165-787-1583 129-1149 1550-2352 4226-3578 1062-2327 2072-5194 2674-7589-704-1534-1389-3524-890-4691 175-408 393-722 801-857 160-54 567-122 717-122 356 0 668 458 890 741 208 265 681 828-263 4802 952 1966 2300 3968 3592 5339 926-167 1722-253 2371-253 1105 0 1776 258 2049 789 226 439 133 952-276 1525-393 550-935 841-1567 841-859 0-1858-542-2973-1613-2003 418-4342 1165-6233 1992-590 1252-1156 2261-1682 3001-724 1013-1348 1486-1966 1486zm1880-3619c-1509 848-2124 1545-2169 1938-7 65-26 236 305 488 105-33 719-313 1864-2426zm9628-3136c575 443 716 667 1092 667 165 0 636-7 854-312 105-147 146-242 163-293-87-45-202-139-830-139-357 1-805 17-1279 77zm-5274-4647c-505 1747-1172 3633-1888 5341 1475-573 3079-1073 4586-1427-953-1107-1906-2489-2698-3914zm-429-5974c-69 23-939 1240 68 2270 670-1493-38-2280-68-2270zM29326 39537l-28293 0c-571 0-1033-462-1033-1033l0-10969 30359 0 0 10969c0 571-463 1033-1033 1033z' /%3E%3Cpath class='fil3' d='M7685 37419l-1158 0 0-7114 2046 0c302 0 601 48 897 145 296 97 561 241 796 434 235 193 425 427 570 700 145 273 218 580 218 922 0 361-62 687-184 980-122 293-293 539-512 738-219 200-483 354-791 464-309 109-651 163-1023 163l-860 0 0 2568 1 0zm0-6235l0 2818 1062 0c141 0 281-24 420-73 138-48 265-127 381-236 116-110 209-262 280-458 70-197 106-440 106-729 0-116-16-250-48-400-33-151-98-296-198-435-100-138-240-254-420-347-180-93-419-140-715-140l-868 0 0 0zM18158 33665c0 585-63 1085-188 1501-126 415-285 762-478 1042-194 281-410 501-652 662-241 161-474 281-700 362-225 81-431 132-617 155-187 21-325 32-416 32l-2692 0 0-7114 2142 0c599 0 1125 96 1578 285 454 189 831 443 1130 757 299 315 522 675 671 1076 148 403 222 817 222 1242zm-3436 2905c785 0 1351-251 1699-753 347-502 521-1229 521-2181 0-296-36-589-106-879-72-289-208-551-410-786-203-235-478-425-826-570-347-145-798-217-1351-217l-676 0 0 5386 1149 0z' /%3E%3Cpolygon class='fil3' points='21015 31184 21015 33423 23988 33423 23988 34215 21015 34215 21015 37419 19838 37419 19838 30305 24287 30305 24287 31184 ' /%3E%3C/svg%3E");
    background-position: center left 0.5rem;
    background-repeat: no-repeat;
    background-size: 1.5rem;
    color: #054368;
    font-weight: 600;
    display: block;
    padding: 0.5rem;
    padding-left: 2.5rem;
    font-size: .7rem;
    margin-right: 2rem;
    margin-top: 1rem;
    vertical-align: bottom;
    line-height: 2rem;
}

.btn-pdf svg {
    width: 2rem;
    display: inline-block;
    vertical-align: top;
}

div.remotecost {
    text-shadow: 3px 3px 3px #364f4f;
    text-transform: uppercase;
    white-space: nowrap;
    text-align: center;
}

div.remotecost h2,
.moremodal div.remotecost h2 {
    font-size: 2rem;
    font-style: normal;
    color: inherit;
    font-weight: 900;
}

div.remotecost h1 {
    font-size: 8rem;
    line-height: 3rem;
    font-weight: 900;
    vertical-align: top;
    display: inline-block;
}

div.remotecost h1 span {
    font-size: 2rem;
    line-height: 1.5rem;
    vertical-align: top;
    display: inline-block;
}

div.remotecost h3 {
    display: inline-block;
    font-weight: 500;
    font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
    font-size: 1rem;
    line-height: 1rem;
    vertical-align: top;
}

#automateyourdoor .merlinwarranty {
    display: table-cell;
    width: 30%;
    text-align: center;
    text-transform: uppercase;
    color: #3f88aa;
    font-size: 0.8rem;
    padding: 0 4rem;
}

#automateyourdoor .merlinwarrantybtn {
    font-size: 1.1rem;
    display: block;
    border: 3px solid #74ab45;
    padding: 0.5rem;
    background: linear-gradient(90deg, #74ab45, #96d256);
    border-radius: 0.3rem;
    color: #FFF;
    font-weight: 600;
    box-shadow: 0 20px 40px -20px #000;
    margin: 1rem 0;
}

.servicesimg {
    width: 100%;
}

.moremodal .btn-moreinfo {
    line-height: 1.2;
}

.btn-moreinfo svg {
    width: 5rem;
    height: 5rem;
    display: inline-block;
    padding: 1rem;
    stroke: #91D8F7;
    stroke-width: 2000;
    fill: none;
    pointer-events: none;
}

.btn-moreinfo span {
    pointer-events: none;
}

.merlinwarrantyimg {
    width: 160px;
}

.social a {
    display: inline-block;
    padding: 1rem;
}

.social svg {
    width: 3rem;
    height: 3rem;
    display: block;
}

.contactactions a {
    display: inline-block;
    margin: 0.2rem;
}

.contactactions svg {
    display: inline-block;
    width: 3rem;
    height: 3rem;
    padding: 0.5rem;
    vertical-align: middle;
    padding-left: 0;
}

.contactactions span {
    background: #222;
    padding: 1rem;
    display: inline-block;
    border-radius: 0.5rem;
    font-weight: 600;
    font-size: 0.8rem;
    vertical-align: middle;
}

.moremodal .contactactions a {
    margin: 0;
    margin-right: 1rem;
}

.moremodal .contactactions span {
    font-size: 0.75rem;
    background: rgba(0, 0, 0, 0.3);
    padding: 0.5rem;
}

.moremodal .contactactions svg {
    width: 2.5rem;
    height: 2.2rem;
    padding: 0.4rem;
}

#contactus {
    background: url('images/contact.jpg') no-repeat center;
    background-size: cover;
    padding-bottom: 4rem;
}

#replacementremotes .moremodal .remotecost {
    position: absolute;
    top: 0;
    left: 0;
}

#replacementremotes .moremodal .remotecost:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12rem 25rem 0 0;
    border-color: #6fb43f transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
}

.remotetable {
    font-size: 0;
    line-height: 0;
    background: #eee;
    margin-top: 4rem;
}

.remotetable div {
    display: inline-block;
    font-weight: lighter;
    width: 50%;
    background: #FFF;
    color: #888;
    height: 4rem;
    text-align: center;
    border: 1px solid transparent;
    background-clip: padding-box;
    font-size: 1rem;
    line-height: 4rem;
    overflow: hidden;
    vertical-align: middle;
    line-height: 4rem;
}

.remotetable img {
    display: inline-block;
    width: 40%;
    margin-right: 1rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.remotetable .titlefull {
    width: 100%;
    height: auto;
    padding: 0.5rem 0;
}

.remotetable .titlefull img {
    width: 90%;
    transform:none;
    top:auto;
}

.remotetable .titlefull.merlintitle img {
    width: 50%;
}

#automateyourdoor .moremodal {
    line-height: 1.2;
}

#automateyourdoor .openertable {
    background: #FFF;
    color: #888;
    font-size: 0;
    line-height: 4rem;
    vertical-align: middle;
    padding: 0;
}

#automateyourdoor .openertable div {
    vertical-align: middle;
    display: inline-block;
    padding: 1rem;
    border: 1px solid #eee;
}

#automateyourdoor .openertable div h2 {
    display: block;
    height: 2rem;
    line-height: 2rem;
    padding: 0;
}

#automateyourdoor .openertable div h2 span {
    width: auto;
    vertical-align: baseline;
}

#automateyourdoor .openertable div img {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}

#automateyourdoor .openertable div span {
    display: inline-block;
    width: 40%;
    vertical-align: middle;
    font-size: 0.9rem;
    line-height: 1.2;
    padding: 0 1rem;
}

#automateyourdoor .openertable .btn-pdf {
    color: #000;
    font-weight: normal;
    background-color: #eee;
    font-size: 0.4rem;
    padding: 0.2rem;
    padding-left: 2.5rem;
    margin: 0;
    display: inline-block;
    width: 35%;
    vertical-align: middle;
}

#automateyourdoor .openertable h2 {
    font-weight: bold;
    font-size: 0.8rem;
    color: #aaa;
}

#automateyourdoor .openertable h2 span {
    color: #054368;
}

#replacementdoors .moremodal h1 {
    font-size: 1.5rem;
    text-transform: none;
    padding:0;
    padding-top:2rem;
}

#replacementdoors .moremodal h4 {
    font-size:1.5rem;
    margin-bottom:0;
    padding:0;
}

#replacementdoors .moremodal h4 + p{
    margin-top:0rem;
}

#replacementdoors .moremodal h1 + p{
    margin-top:0.2rem;
}

#openeraccessories .moremodal {
    line-height: 1.2;
    font-size: 1rem;
    padding-right: 5%;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#openeraccessories .moremodal .openeraccessory {
    margin-top: 2rem;
}

#openeraccessories .moremodal .openeraccessory h2 {
    color: #FFF;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5rem;
}

#openeraccessories .moremodal .openeraccessory p {
    margin: 0;
}

#openeraccessories .moremodal .openeraccessory>div:first-of-type {
    width: 95%;
    text-align: center;
    background: #FFF;
    margin-right: 2%;
}

#openeraccessories .moremodal .openeraccessory>div:first-of-type img {
    display: inline-block;
}

#openeraccessories .moremodal .openeraccessory>div {
    width: 100%;
    display: inline-block;
}

.gototop {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    display: block;
    width: 3rem;
    height: 3rem;
    padding: 0.5rem;
    border-radius: 3rem;
    box-shadow: 0 0 0 1px #FFF;
}

.afterhours {
    max-width: 80vw;
}

.btn-moreinfo span {
    display: inline-block;
    padding: 1.5rem 0;
    font-size: 1rem;
    text-align: left;
    vertical-align: middle;
}

#Services .moremodal .bodycorporates img {
    width: 90%;
}

#replacementremotes .moremodal .remotecost {
    display: none;
}

#openeraccessories .moremodal>div {
    display: block;
}

.istyle {
    font-size: 1rem;
    font-weight: lighter;
    display: block;
    text-align: center;
    padding: 1rem;
    margin-top: 2rem;
}

.istyle span {
    font-size: 0.75rem;
    color: #999;
    display: block;
}

.contactlead{
    color:#aaa;
    font-size:1.5rem;
    position:absolute;
    left:8rem;
    bottom:17.5rem;
    padding:0 1rem;
    display:none;
}

.calloutlead{
    color:#FFF;
    font-weight:bold;
    text-align: left;
    display: inline-block;
    position:absolute;
    left:auto;
    bottom:auto;
    top:1.5rem;
    right:1rem;
}

.banner .calloutlead svg{
    height:1.5rem;
    width:1.5rem;
    display: inline-block;
    margin-right: 0.5em;
}
.banner .calloutlead span{
    line-height:1.5rem;
    font-size:1.5rem;
    white-space: nowrap;
    vertical-align: top;
}

.newbannerbtnbg{
    background:#FFF;
    height:4rem;
    padding:0.5rem;
    padding-right:4rem;
    text-align: center;
    pointer-events: none;
    display:block;
    margin:1rem 0;
}


.newbannerbtnbg img{
    display: inline-block;
    height:100%;
}

.newbannerbtnbg.slbannerbt img{
    height:90%;
}

.newbannerbtn{
    background:#054368;
    border:1rem solid #FFF;
    border-radius:100%;
    width:4rem;
    height:4rem;
    position:absolute;
    right:-2rem;
    top:0;
}

.newbannerbtn:before{
    content:'';
    display:block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 20px;
    border-color: transparent transparent transparent #FFF;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-7px;
    margin-top:-15px;
}

h1.merlinauthed{
    padding-top:4.5rem;
}

.merlinauthed:after{
    content:'';
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:3rem;
    background:url('images/madl.png');
    background-size:contain;
    background-repeat:no-repeat;
    background-position:top left;
}

@media only screen and (min-device-width: 400px) and (orientation: landscape) {
    .row {
        width: 100%;
        display: table;
        table-layout: fixed;
    }
    .col {
        display: table-cell;
        word-wrap: break-word;
    }
    #replacementremotes .moremodal .remotecost {
        display: block;
    }
    #automateyourdoor .moremodal {
        padding-right: 5%;
    }
    #replacementremotes .moremodal>.content>div>h1 {
        margin-top: 1rem;
    }
    #openeraccessories .moremodal .openeraccessory>div {
        width: 60%;
    }
    #openeraccessories .moremodal .openeraccessory>div:first-of-type {
        width: 33%;
    }
    .banner svg {
        width: 45vw;
    }
    .banner h1 {
        right: 4rem;
        top: 20vh;
    }
    .banner h2 {
        bottom: 10rem;
        left: 8rem;
    }
    .banner h3 {
        bottom: 8rem;
        left: 8rem;
    }
    .btn-pdf {
        display: inline-block;
    }
    nav {
        width: 100%;
        height: auto;
        display: block;
        text-align: right;
        color: #FFF;
        text-transform: uppercase;
        padding: 2rem 3rem;
    }
    nav a {
        padding: 1rem;
        display: inline-block;
        background: none;
    }
    nav:before {
        display: none;
    }
    .moremodal {
        padding-left: 10%;
        border-top-width: 10vh;
        border-bottom-width: 10vh;
        border-left-width: 10vh;
    }
    #AboutUs p {}
    #AboutUs>div {
        width: 50%;
    }
    #AboutUs .moremodal p {}
    #AboutUs .moremodal h3 {
        position: absolute;
        bottom: 0;
    }
    #Services>div {
        display: inline-block;
        vertical-align: top;
        width: 45%;
    }
    #Services ul {
        display: inline-block;
        vertical-align: top;
        width: 45%;
        padding-left: 2rem;
    }
    #Services .moremodal {
        border-top-width: 20vh;
        border-bottom-width: 20vh;
    }
    #Services .moremodal .bodycorporates {
        vertical-align: middle;
        width: 30%;
        padding: 0;
    }
    #Services .moremodal .bodycorporates img {
        display: inline-block;
        width: 30%;
        vertical-align: middle;
        margin: 1rem;
    }
    .btn-moreinfo {
        display: table-cell;
        width: 10%;
    }
    .btn-moreinfo span {
        font-size: 0.7rem;
        padding: 0;
        text-align: center;
        display: block;
    }
    .moremodal .btn-moreinfo {
        width: 10%;
        display: block;
        padding: 0;
        text-align: center;
        position: absolute;
        top: 45%;
        left: 0;
    }
    #replacementdoors article {
        display: table-cell;
        width: 77.5%;
        padding-right:2rem;
    }
    #replacementremotes article {
        display: table-cell;
        width: 65%;
    }
    .remotecost {
        display: table-cell;
        width: 25%;
    }
    #automateyourdoor article {
        display: table-cell;
        width: 60%;
    }
    #openeraccessories article {
        display: table-cell;
        width: 90%;
        padding-right: 15%;
    }
    #contactus>div {
        width: 100%;
        position: relative;
        display: table;
    }
    #contactus article {
        display: table-cell;
        width: 80%;
    }
    #contactus .social {
        display: table-cell;
        width: 20%;
        text-align: right;
    }
    .contactactions {
        display: block;
    }
    .contactactions a {
        margin: 2rem 0;
        margin-right: 2rem;
    }
    .moremodal .content {
        width: 50%;
    }
    #openeraccessories .moremodal .content {
        width: 100%;
    }
    #replacementremotes .moremodal .content {
        width: 45%;
    }
    #automateyourdoor .openertable div {
        display: inline-block;
        width: 33%;
        height:8rem;
        font-size: 1rem;
        line-height: 1.2;
    }
    #replacementdoors .moremodal {
        padding-right: 10%;
        vertical-align: top;
    }
    #replacementdoors .moremodal>.content {
        width: 100%;
        vertical-align: top;
        padding: 1rem;
        height: auto;
        padding-top: 1rem;
    }
    #replacementdoors .moremodal img {
        width: 80%;
        margin-top: 2rem;
    }

    #replacementdoors .btn-moreinfo{
        width:22.5%;
    }

    #replacementdoors .replacementdoorspdf{
        position:absolute;
        right:0;
        margin-top:1rem;
        z-index:999;
    }

    .contactlead{
        color:#aaa;
        font-size:1.5rem;
        position:absolute;
        left:8rem;
        bottom:17.5rem;
        padding:0 1rem;
        display:block;
    }

    .calloutlead{
        color:#FFF;
        font-weight:bold;
        text-align: left;
        display: inline-block;
        position:absolute;
        left:4rem;
        bottom:14rem;
        right:auto;
        top:auto;
    }

    .banner .calloutlead svg{
        height:4rem;
        width:4rem;
        display: inline-block;
        vertical-align: baseline;
        margin-right:1rem;
    }
    .banner .calloutlead span{
        vertical-align: baseline;
        line-height:4rem;
        font-size:3rem;
    }
    h1.merlinauthed{
        position:relative;
        padding-top:0;
    }
    .merlinauthed:after{
        top:0;
        right:5%;
        width:20rem;
        height:100%;
        background:url('images/madl.png');
        background-position:right;
        background-size:contain;
        background-repeat:no-repeat;
    }
}